﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31702.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp1", "WindowsFormsApp1\WindowsFormsApp1.csproj", "{A65E4617-324C-4B6A-BA3A-F7BE463CC65B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A65E4617-324C-4B6A-BA3A-F7BE463CC65B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A65E4617-324C-4B6A-BA3A-F7BE463CC65B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A65E4617-324C-4B6A-BA3A-F7BE463CC65B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A65E4617-324C-4B6A-BA3A-F7BE463CC65B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3CDB06B8-FAC3-45E7-8BBF-132BA25FD05B}
	EndGlobalSection
EndGlobal
